## libcrypt-jwt-perl 0.023

=== debian/changelog ===
libcrypt-jwt-perl (0.023-1) unstable; urgency=medium

  * Initial Release. (Closes: #908645)

 -- Michael Prokop <mika@debian.org>  Wed, 12 Sep 2018 09:46:22 +0200
