=== debian/control ===
Source: libcrypt-jwt-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Michael Prokop <mika@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libcryptx-perl (>= 0.034),
 libjson-maybexs-perl (>= 1.003005),
 perl
Standards-Version: 4.2.1
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcrypt-jwt-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcrypt-jwt-perl.git
Homepage: https://metacpan.org/release/Crypt-JWT
Testsuite: autopkgtest-pkg-perl

Package: libcrypt-jwt-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcryptx-perl (>= 0.034),
 libjson-maybexs-perl (>= 1.003005)
Description: JSON Web Token support for Perl
 Implements JSON Web Token (JWT) - https://tools.ietf.org/html/rfc7519. The
 implementation covers not only JSON Web Signature (JWS) -
 https://tools.ietf.org/html/rfc7515, but also JSON Web Encryption (JWE) -
 https://tools.ietf.org/html/rfc7516.
 .
 The module implements all (100%) algorithms defined in
 https://tools.ietf.org/html/rfc7518 - JSON Web Algorithms (JWA).
 .
 Crypt::JWT supports Compact JWS/JWE and Flattened JWS/JWE JSON serialization,
 general JSON serialization is not supported yet.
