=== debian/watch ===
version=3
https://metacpan.org/release/Crypt-JWT   .*/Crypt-JWT-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
