## libcrypt-jwt-perl 0.024

=== debian/changelog ===
libcrypt-jwt-perl (0.024-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.024.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Drop unneeded version constraints from (build) dependencies.
  * Update Vcs-* fields.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Mon, 22 Jul 2019 17:20:09 -0300
