=== debian/control ===
Source: libcrypt-jwt-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Michael Prokop <mika@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libcryptx-perl <!nocheck>,
                     libjson-maybexs-perl (>= 1.003005) <!nocheck>,
                     perl
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-jwt-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-jwt-perl.git
Homepage: https://metacpan.org/release/Crypt-JWT

Package: libcrypt-jwt-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcryptx-perl,
         libjson-maybexs-perl (>= 1.003005)
Description: JSON Web Token support for Perl
 Implements JSON Web Token (JWT) - https://tools.ietf.org/html/rfc7519. The
 implementation covers not only JSON Web Signature (JWS) -
 https://tools.ietf.org/html/rfc7515, but also JSON Web Encryption (JWE) -
 https://tools.ietf.org/html/rfc7516.
 .
 The module implements all (100%) algorithms defined in
 https://tools.ietf.org/html/rfc7518 - JSON Web Algorithms (JWA).
 .
 Crypt::JWT supports Compact JWS/JWE and Flattened JWS/JWE JSON serialization,
 general JSON serialization is not supported yet.
