## libcrypt-jwt-perl 0.026

=== debian/changelog ===
libcrypt-jwt-perl (0.026-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.026.
  * Make (build) dependency on libcryptx-perl versioned.
  * Declare compliance with Debian Policy 4.5.0.
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-
    Browse.
  * Use HTTPS for a URL in debian/copyright.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Fri, 07 Feb 2020 15:49:20 +0100

libcrypt-jwt-perl (0.025-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.025.
  * Update upstream copyright statement.
  * Declare compliance with Debian Policy 4.4.1.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Nov 2019 21:59:02 +0100
