=== debian/control ===
--- 
+++ 
@@ -5,19 +5,20 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: libcryptx-perl <!nocheck>,
+Build-Depends-Indep: libcryptx-perl (>= 0.067) <!nocheck>,
                      libjson-maybexs-perl (>= 1.003005) <!nocheck>,
                      perl
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-jwt-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-jwt-perl.git
 Homepage: https://metacpan.org/release/Crypt-JWT
+Rules-Requires-Root: no
 
 Package: libcrypt-jwt-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libcryptx-perl,
+         libcryptx-perl (>= 0.067),
          libjson-maybexs-perl (>= 1.003005)
 Description: JSON Web Token support for Perl
  Implements JSON Web Token (JWT) - https://tools.ietf.org/html/rfc7519. The
