## libcrypt-jwt-perl 0.029

=== debian/changelog ===
libcrypt-jwt-perl (0.029-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.029.

 -- gregor herrmann <gregoa@debian.org>  Mon, 22 Jun 2020 19:58:00 +0200

libcrypt-jwt-perl (0.028-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.028.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jun 2020 21:23:25 +0200

libcrypt-jwt-perl (0.027-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.027.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Jun 2020 03:20:50 +0200
