=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libcryptx-perl (>= 0.067) <!nocheck>,
-                     libjson-maybexs-perl (>= 1.003005) <!nocheck>,
+                     libjson-perl <!nocheck>,
                      perl
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-jwt-perl
@@ -19,7 +19,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libcryptx-perl (>= 0.067),
-         libjson-maybexs-perl (>= 1.003005)
+         libjson-perl
 Description: JSON Web Token support for Perl
  Implements JSON Web Token (JWT) - https://tools.ietf.org/html/rfc7519. The
  implementation covers not only JSON Web Signature (JWS) -
