## libcrypt-jwt-perl 0.031

=== debian/changelog ===
libcrypt-jwt-perl (0.031-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.031.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Mon, 11 Jan 2021 19:33:31 +0100
