## libcrypt-jwt-perl 0.034

=== debian/changelog ===
libcrypt-jwt-perl (0.034-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
    * Build-Depends-Indep: Drop versioned constraint on libcryptx-perl.

  [ gregor herrmann ]
  * Import upstream version 0.034.

 -- gregor herrmann <gregoa@debian.org>  Fri, 03 Dec 2021 01:53:55 +0100

libcrypt-jwt-perl (0.033-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.033.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Mon, 23 Aug 2021 18:08:53 +0200
