=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libcryptx-perl (>= 0.067) <!nocheck>,
+Build-Depends-Indep: libcryptx-perl <!nocheck>,
                      libjson-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-jwt-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-jwt-perl.git
 Homepage: https://metacpan.org/release/Crypt-JWT
