## libcrypt-jwt-perl 0.035

=== debian/changelog ===
libcrypt-jwt-perl (0.035-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.035.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Drop unneeded version constraints from (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Oct 2023 01:00:28 +0200
