=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends-Indep: libcryptx-perl <!nocheck>,
                      libjson-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-jwt-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-jwt-perl.git
 Homepage: https://metacpan.org/release/Crypt-JWT
@@ -18,7 +18,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libcryptx-perl (>= 0.067),
+         libcryptx-perl,
          libjson-perl
 Description: JSON Web Token support for Perl
  Implements JSON Web Token (JWT) - https://tools.ietf.org/html/rfc7519. The
