## libcrypt-jwt-perl 0.036

=== debian/changelog ===
libcrypt-jwt-perl (0.036-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.036.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 31 Jan 2025 23:58:00 +0100
