## libcrypt-jwt-perl 0.037

=== debian/changelog ===
libcrypt-jwt-perl (0.037-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.037.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 May 2025 19:00:24 +0200
