=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends-Indep: libcryptx-perl <!nocheck>,
                      libjson-perl <!nocheck>,
                      perl
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-jwt-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-jwt-perl.git
 Homepage: https://metacpan.org/release/Crypt-JWT
