=== debian/watch ===
version=4
https://metacpan.org/release/Crypt-JWT   .*/Crypt-JWT-v?@ANY_VERSION@@ARCHIVE_EXT@$
